/* -=-=-=-=-=-=--=-===-=-=CSS RESET=-=-=-=-=-=-=-===-=-=-=-*/

* {
    margin: 0;
    padding: 0;
}

/* -===-=-=-=-==-=-=-==CANVAS=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/


h1, h2{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 17px;
    color: #000000;
    text-align: center;
    padding-top: 25px;
}

ul {
    text-align: center;

}

ul li{
    display: inline-block;
}

ul li a{
    text-decoration: none;
    font-family: cdlight;
    font-size: 15px;
    display: inline-block;
    color: black;
    display: inline-block;
    margin: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}
main#canvas {
    width: 68.4vw;
    height: 45.5vw;
}

section {
    width: 16.66666666666667%;
    height: 100%;
    float: left;
   
}

article {
    width: 60%;
    height: 80%;
    margin-top: 41%;
    margin-left: 20%;
    float: left;
}

figure{
    width: 18%;
    height: 97%;
    margin-top: 8%;
    margin-left: 5.5%;
    float: left;
}

main {
    padding-top: 2vh;
    margin-left: auto;
    margin-right: auto;
}


/* =-=-=-=-=-=-=COLOR CLASSES=--=-=-=-==-=--=-=-=-=-=-*/

.yellow{
    background-color: rgb(255, 255, 142);
}

.leaf{
    background-color: rgb(218, 255, 139);
}

.moss{
    background-color: rgb(129, 207, 173);
}

.baby-blue{
    background-color: rgb(160, 210, 255);
}

.blue{
    background-color: rgb(32, 140, 255);
}

.purple{
    background-color: rgb(106, 52, 255);
}

/*=-=--=-=-=-=-=-=-=-=-=-=-= CSS PSEUDO-CLASS HOVER STATES=-=-==-=-=-=-=-=-=-==-*/

.yellow:hover{
    background-color: rgb(218, 255, 139);
}

.leaf:hover{
    background-color: rgb(32, 140, 255);
}

.moss:hover {
    background-color: rgb(160, 210, 255);
}

.baby-blue:hover {
    background-color: rgb(255, 255, 142);
}

.blue:hover {
    background-color: rgb(109, 6, 183);
}

.purple:hover {
    background-color: rgb(16, 131, 81);
}
